libsndfile

module (bold = default) build dependencies
libsndfile/1.0.25

also see Using Software.